html,form {
	border: 0;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	font-family: Tahoma, Verdana, 宋体;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	height: 100%;
	width: 100%;
	background-color: #f4f2f2;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	border: 0;
}

img {
	border: 0;
}

.clear {
	clear: both;
	height: 0;
}

object {
	position: absolute;
	top: -100px;
}

hr {
	height: 1px;
	border: none;
	border-top: 1px solid #A5ACB5;
}

/*页面头部--top*/
.Header {
	margin: 0;
	width: 100%;
	height: 72px;
	background-image: url(../Images/Frame/welcomtopbg.gif);
}

.Header_Left {
	float: left;
	width: 610px;
}

.Header_Right {
	position: absolute;
	right: 0;
}

.Header_Right_Choose {
	height: 72px;
	float: right;
}

.Header_Right_Choose a {
	width: 105px;
	display: inline-block;
	height: 60px;
	text-align: center;
	border-left: 1px solid #e9e9eb;
	border-right: 1px solid #fcfcfc;
	margin: 0;
	padding-top: 6px;
	float: left;
	line-height: 26px;
	color: #000000;
	font-weight: bold;
	cursor: pointer;
}

.Header_Right_Choose a:hover {
	background: url(../Images/Frame/welcomiconbg.gif) repeat-x;
	color: #f0950f !important;
}

.Header_Right_Choose_Select {
	color: #ffffff !important;
	background: url(../Images/Frame/welcomleftbg.gif) repeat-x !important;
}

.Header_Logo {
	background: url(../Images/Frame/logo.png) no-repeat;
	width: 180px;
	height: 48px;
	float: left;
	margin: 10px 16px 0 35px;
}

.Header_Tit {
	height: 45px;
	width: 320px;
	float: left;
	margin-top: 18px;
}

.Header_font {
	float: right;
	text-align: right;
	margin-top: 40px;
	margin-right: 15px;
}

.Header_font a {
	display: inline-block;
	margin: 0 8px;
	cursor: pointer;
}

.Header_font span {
	display: inline-block;
	margin: 0 8px;
	cursor: default;
}

.Header_font a:hover {
	opacity: .6;
	-moz-opacity: .6;
	filter: alpha(opacity = 60);
	text-decoration: underline;
}

.Header_Home {
	background: url(../Images/Frame/home.png) no-repeat left center;
	padding-left: 15px;
	color: #0000ff;
}

.Header_Copant {
	background: url(../Images/Frame/topicon1.png) no-repeat left center;
	padding-left: 21px;
}

.Header_User {
	background: url(../Images/Frame/topuser.png) no-repeat left center;
	padding-left: 17px;
	color: #0000ff;
}

.Header_Channel {
	background: url(../Images/Frame/icon2.png) no-repeat left center;
	padding-left: 18px;
}

.Header_email {
	background: url(../Images/Frame/email.png) no-repeat left center;
	padding-left: 18px;
	color: #0000ff;
}

.Header_Help {
	background: url(../Images/Frame/help.png) no-repeat left center;
	padding-left: 13px;
	color: #0000ff;
}
.Header_Help1 {
	padding-left: 13px;
	color: #0000ff;
}
.Header_Quit {
	color: #ff0000;
}

.Header_font font {
	font-weight: bold;
}

.welcometopbor {
	border-right: none !important;
}

/*    hc 2012-11-2 ----------------------------*/
#ContentUp {
	width: 100%; /*display:block;*/
	padding-left: 5px;
	text-align: left;
	min-height: 30px;
	overflow: hidden;
	padding-top: 5px;
}

.ContentUp_Child {
	margin: 2px 5px 2px 0;
	float: left;
	padding: 0;
}

.ContentUp_QueryBtn {
	float: right;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
}

.mini-toolbar .ContentUp_Child {
	margin: 0 4px 0 0;
}

#pager {
	background: none;
}

.fieldset_Query {
	margin: 0;
	padding-bottom: 8px;
	padding-left: 5px;
	padding-right: 5px;
}

.table2 {
	border-collapse: collapse;
}

.table2 td {
	border: 1px solid black;
	border-collapse: collapse;
	padding: 0;
}

.frame_Login_UL {
	list-style: none;
	margin: 0;
	padding: 0 10px;
}

.frame_Login_UL li {
	line-height: 14px;
	margin-top: 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.frame_Login_UL li .mini-textbox {
	width: 100%;
	height: 30px;
	background: none;
}

.frame_Login_UL li .mini-textbox-border {
	width: 100%;
	height: 30px;
	padding: 0;
	background: none;
}

.frame_Login_UL li .mini-textbox-input {
	width: 256px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #d5d4d4;
	background: none;
}

.frame_Login_UL li .mini-errorIcon {
	top: 5px;
	right: 4px;
}

.frame_Login_UL li .frame_Login_Btn {
	margin-top: 5px;
	width: 100%;
	height: 40px;
	border: none;
	text-align: center;
	display: inline-block;
	background: #870c13;
	color: #fff;
	line-height: 40px;
	font-family: Tahoma, Verdana, 宋体;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 10px;
	cursor: pointer;
}

.frame_Login_UL li .frame_Login_Btn:hover {
	background: #9b0b0b;
}

.frame_Login_UL li .frame_Login_Btn:active {
	line-height: 42px;
	background: #79080c;
}

input[type=checkbox],label {
	vertical-align: middle;
	outline: none;
}

.icon-button {
	width: 16px;
	height: 16px;
	line-height: 18px;
	display: inline-block;
	cursor: pointer;
	margin: 0 3px;
}

.icon-button:hover {
	opacity: .6;
	-moz-opacity: .6;
	filter: alpha(opacity = 60);
}

.mini-mask-loading {
	width: 60px;
	height: 20px;
	line-height: 20px;
	padding: 40px 20px;
	text-align: center;
	background: url(../Images/Frame/LoginLoding.gif) no-repeat;
	border: none;
	color: #727e8e;
	white-space: nowrap;
	overflow: hidden;
}

/*------------------- grid --------------------*/
.mini-grid-headerCell,.mini-grid-topRightCell {
	margin-top: 0;
	background: #a3abbd url(images/grid/header.png) repeat-x 0 0;
	color: #ffffff;
	border-right: #cececf 1px solid;
	border-bottom: #efefef 1px solid;
	min-height: 25px;
	line-height: 25px;
}

.mini-grid .mini-grid-bottomCell {
	border-bottom: none;
}

.mini-grid-headerCell-inner {
	line-height: 18px;
}

html body .mini-datagrid .mini-grid-cell-error {
	padding-right: 16px;
	background: url('images/textbox/error.gif') no-repeat 100% 50%;
}

.mini-grid-border {
	border: #898EA3 1px solid;
}

.mini-grid-rows-view {
	background: #fff;
}

.mini-panel-header-inner {
	background: #e3e6e8 url("../Images/Frame/header.png") repeat-x scroll 0
		0;
	height: 25px;
	color: white;
	font-size: 20px;
	font-weight: bold;
	overflow: hidden;
	padding: 5px 4px 5px 8px;
}

.mini-tools span {
	cursor: pointer;
	display: inline-block;
	height: 30px;
	margin-left: 2px;
	overflow: hidden;
	width: 30px;
}


.about4_main {
	position: relative;
	padding-left: 0px;
	overflow: hidden;
}

.line {
	width: 1px;
	height: 100%;
	background-color: #999;
	position: absolute;
	left: 26px;
	z-index: -1;
}
.about4_main ul {
	list-style: outside none none;
}

.about4_main ul li {
	padding-left: 25px;
	font-size: 14px;
	color: #333333;
	line-height: 30px;
	margin-bottom: 30px;
	background: url(../Images/Frame/about4_icon.png) left center no-repeat;
}

.about4_main ul li:last-child {
	margin-bottom: 0px;
}